---
name: Jiaan Louw
locality:
country: Remote
pronunciation: Yee-ahn Low
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer</a>, Analyze:Product Analytics
reports_to: dennis
picture: jiaan.png
twitter:
gitlab: jiaan
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Analyze:Product Analytics FE Team
- Frontend
story: |
  Jiaan has a background in fullstack and game development.
  He is passionate about building automated solutions and great
  user experiences. In his spare time he likes to play strategy games,
  photograph wildlife and explore the world in search of great food and wine.
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
specialty: 'Analyze: Product Analytics'
